body {
	margin: 0;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: small;
	color: #000000;
	
	background-repeat: repeat-x;
	background-position: top;
	}

a:link {
	color: #ED2024;
	text-decoration: none;
	}

a:visited {
	color: #ED2024;
	}
img {
border:0;
}


#content {
	padding-right:70px/*
	font-size: 95%;
	color: #0000;
	line-height: 1.5em;
	background-color:#FFFFFF;
	border-color:#999;
	-moz-box-shadow: 0px 3px 20px 10px #999 inset;
	-webkit-box-shadow: 0px 3px 20px 10px #999 inset;
	box-shadow: 0px 3px 20px 10px #999 inset;
	-moz-border-radius: 5px;
	border-radius: 15px;
	background-image: url(../images/tree.png);
	background-repeat: no-repeat;
	background-position: center top;*/
	
} 	
.contentheading
{
	color: #000000;
    font-family: Verdana,sans-serif;
    
}
.contentheading h2
{
	color: #ED2124 !important;
	font-family: Verdana,sans-serif;
}

	.moduletable_spotlight{
	border:thick solid #004B86;
	height:250px;
	width:700px;		
	}

#maincolbck {

	

	}
	
	#maincolumn{
	font-size: 95%;
	color: #0000;
	line-height: 1.5em;
	background-color:#FFFFFF;
	
	margin: 10px;
	
	}



#footer {
	background-color: #004B86;
	color: #FFFFFF;
	font-size: smaller;
	text-align: left;
	width: 100%;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
	float: left;	

	}

	

#footer h3 {
	color:#E7DEF5;
	text-align:left;
	font-size:150%;
}
#footer h4{
	margin-bottom:2px;
	margin-top:2px;
}


/* header */



#header {
	background-color: #004B86;
	height:150px;
	margin-top:-20px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #ED2024;
	}

#call h1 {
	margin: 0;
	padding: 10px;
	font-family: Georgia, serif;
	font-size: 250%;
	text-align:left;
		}

	

/* message row */



#message {

	font-size: 90%;

	color: #cc9;

	text-align: center;

	

	}

#message .moduletable {

	padding:1px 10px;	

	background-color: #770000;

}
#topMenu {
	width:980px;
	margin-right: auto;
	margin-left: auto;	
}


#topMenu .moduletable{
	float:left;
	width:220px;
	height:239px;
	background-image: url(/images/headerBackground.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border: medium solid #ED2024;
	margin-right:9px;
	margin-top:20px;
	margin-left: 9px;
	
}
#topMenu h3{
	color: #FFF;
	background-color: #ED2024;
	height:30px;
	margin-top: 0;
	padding-top:5px;
	text-align: center;
}
#topmenu .moduletable ul li h4 a{
	list-style-type: none !important;
}


#call{
	font-size: 90%;
	
	margin-right: auto;
	margin-left: auto;
	height:219px;
	border-bottom-width: 5px;
	border-bottom-style: ridge;
	border-bottom-color: #ED2024;
	background-image: url(../images/headerBackground.png);
	
}

#call .moduletable {
	height: 219px;
	font-size: 95%;
	color: #0000;
	float:left;
	line-height: 1.5em;	
	padding-bottom: 0px;
	
}
 #call h4{
	color:#FFF;
	font-size: 14px;
	margin-bottom:0px;
	margin-top:0px;
}
#call h3{
	color:#FFF;
	font-size: 18px;
	font-style: oblique;
	font-variant: small-caps;
}
/* sidebars */



#sidebar .moduletable,#sidebar-2 .moduletable {
	margin: 10px 0 10px 0;
	padding: 0 0 12px 0;
	font-size: 85%;
	line-height: 1.5em;
	
	
	
	}
	
	#sidebar-2 .moduletable {
		margin-left:20px
	
	}
	.blog{
	margin: 10px;
	}
	.moduletable{
		
	}
	
	#sidebar .moduletable, #2sidebar .moduletable {
	background-color: #FFFFFF;
	border: thin solid #004B86;
	
	
	}
	
	.moduletable blockquote{
	margin: 7px;		
	}
	#sidebar h3, #sidebar-2  h3{
	margin: 0;
	padding: 12px;
	font-variant: small-caps;
	font-size: 140%;
	font-weight: normal;
	color: #FFFFFF;
	
	background-color: #004B86;	
	}
	#sidebar h2{		
	margin-top: 0px;
	margin-bottom: 0px;
		}
	
	#sidebar h4{
	color: #1c435f;
	font-size:180%;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom:5px;
	}
	

#sidebar2 h2{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #004B86;	
		}

.proformsIFrame
{
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;	
}

ul.actions li{

float:right;

list-style:none;

border:0;}

ul.actions li a img{

border:0;}



h1, h2, h3, h4, h5, h6 {	

	font-size: 150%;
	font-weight: normal;

}
h5{
	font-size:125%;
}

h1 {
	font-size:150%;
	line-height:1;
	margin-bottom:0.5em;
	color: #004B86;
	
}

h2 {
	font-size:200%;
	line-height:1;
		
	
}


h3 {font-size:1.25em;line-height:1;margin-bottom:1em;}

h4 {font-size:1.1em;line-height:1.25;margin-bottom:1.25em;}



p.info {

    background: #F8FAFC url(../images/info.png) center no-repeat;

    background-position: 15px 50%; /* x-pos y-pos */

    text-align: left;

    padding: 5px 20px 5px 45px;

    border-top: 2px solid #B5D4FE;

    border-bottom: 2px solid #B5D4FE;

}



p.warn {

    background: #FFF7C0 url(../images/warn.png) center no-repeat;

    background-position: 15px 50%; /* x-pos y-pos */

    text-align: left;

    padding: 5px 20px 5px 45px;

    border-top: 2px solid #F7D229;

    border-bottom: 2px solid #F7D229;

}



p.alert {

    background: #FBEEF1 url(../images/exc.png) center no-repeat;

    background-position: 15px 50%; /* x-pos y-pos */

    text-align: left;

    padding: 5px 20px 5px 45px;

    border-top: 2px solid #FEABB9;

    border-bottom: 2px solid #FEABB9;

}



ul.checklist li {

	list-style:none;

	background: url(../images/tick.png) no-repeat 0 4px;

	line-height: 24px;

	padding-left: 20px;

	}

	

	#box1,#box2, #box3, #box4{
	margin: 10px;
	float: left;
	width: 215px;
	

	}
	
   
	#box1{

		border-right-width: thin;
	border-right-style: solid;
	border-right-color: #E7DEF5;

	}

	#box2{

		border-right-width: thin;
	border-right-style: solid;
	border-right-color: #E7DEF5;

	}

	#box3{
border-right-width: thin;
	border-right-style: solid;
	border-right-color: #E7DEF5;
		

	}

	#box4{
	
		

	}
	
	.box h3{

		text-align:center;

		color:#FFFFFF;

		font-variant: small-caps;

	}

	

	.box a:link{
	color:#FFFFFF !important;
	text-decoration: none;
	
	}

	.box a:visited{

	color:#FFFFFF !important;

	text-decoration: none;

	}

	

	.box a:hover{
	color:#ED2124 !important;
	text-decoration: underline;
	}
	
   .bigbox h2{	
	color: #7A45D6;
	padding-left: 20px;
	margin-top:0px;
	font-size: 20px;
	font-weight: bolder;
	font-variant: small-caps;
	}
	.bigbox h3{	
	color: #7A45D6;
	padding-left: 20px;
	margin-top:0px;
	font-size: 18px;
	font-weight: bolder;	
	}

	.bigbox h4{

	color: #7A45D6;
	padding-left: 20px;
	font-size: 16px;
	}

	.bigbox p{

	padding-left: 10px;

	}

	.bigbox a:visited{
	color:#4a11ae !important;
	text-decoration: none;
	}

	

	.bigbox a:link{

	color:#FFFFFF !important;

	text-decoration: none;

	}

	

	.bigbox a:hover{
	color:#2D0571 !important;
	text-decoration: underline;
	}

	

		

	#bigbox1,#bigbox2, #bigbox3, #bigbox4, #bigbox5, #bigbox6{
	height:280px;
	width: 375px;
	-moz-box-shadow: 5px 5px 200px #7A45D6 inset;
	-webkit-box-shadow: 5px 5px 200px #7A45D6 inset;
	box-shadow: 5px 5px 200px #7A45D6 inset;
	-moz-box-shadow: 5px 5px 5px #7A45D6 outset;
	-webkit-box-shadow: 5px 5px 5px #7A45D6 outet;
	box-shadow: 5px 5px 5px #7A45D6 outset;
	margin-right: auto;
	margin-left: auto;
	color:#2D0571;
	background-position:left;
	background-repeat:no-repeat;
	border: 7px solid #7A45D6;	
	}

	

	#button{

		background-color:#770000:

		border:2px solid;

		border-bottom-right-radius:2em;

	}

		
.menu_main{

	font-size: 18px;
	text-align:right;
	

	
}
 ul.menu_main {

  margin: 0;
  padding: 0;
 
}
ul.menu_main  li {

  display: inline; /* Shows each item side-by-side */
  list-style-type: none; /* Gets rid of the bullet points */
 
}
 
ul.menu_main  a {
	display: block;
	float: left; /* Provides horizontal separation between menu items */
	padding-top: 20px;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
	text-decoration: none;
}
ul.menu_main  a:hover, ul.menu_main  a:active {
	color: #FFF;
}
		
.menu{

	font-size: 10px;
	text-align:left;
	

	
}
ul.menu a
{
	color: #FFF !important;
}
ul.menu  a:hover,  ul.menu  a:active {
	color: #F00 !important;
}
 ul.menu {

  margin: 0;
  padding: 0;
 
}
ul.menu   li {

  display: inline; /* Shows each item side-by-side */
  list-style-type: none; /* Gets rid of the bullet points */
 
}
 
ul.menu   a {
	display: block;
	float: left; /* Provides horizontal separation between menu items */
	
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
}
	
	/*TopMenu Menu*/
/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#topMenu ul.menu
{
	text-align:left;
	left:0px;
	display:block;
	color: #004B86;
	list-style-type: none !important;
	border-top-width: 3px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-top-color: #004B86;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	top: 5px;
	font-size: 14px;
	text-decoration: none;
	font-variant: small-caps;
}
.menu{
	list-style-type: none;
}
#topMenu ul.menu li
{border:0; margin:0 !important;	   }
#topMenu ul.menu li a:link,
#topMenu ul.menu li a:visited
{
	color:#004B86;
	margin:0px 0 0 0;
	padding:12px 15px;
	position:relative;
	display:inline-block;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-style: solid;
	border-right-color: #004B86;
	list-style-type: none !important;
}

#topMenu ul.menu li a:hover,
#topMenu ul.menu li a:active,
#topMenu ul.menu li a:focus
{
	color:#fff;
	background-color: #CCDF9B!important;
	list-style-type: none;
}

#topMenu ul li.active a:link,
#topMenu ul li.active a:visited
{
	color:#f5f5f5;
	text-shadow: 1px 1px 1px #000;
	background-color: #004B86;
}


#topMenu ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#topMenu ul.skiplinks li a.u2:active,
#topMenu ul.skiplinks li a.u2:focus

{
	background:#095197 !important;
	color:#fff !important;
	border:solid 1px;
	top:0 !important;
	z-index:10000;
	right:auto;
	left:0 !important;
	display:block
}

.pagination li{
	list-style-type: none;
	display: block;
	float:left;
	padding-right: 3px;
	padding-left: 3px;
}

*********************************form styling

/*------------------input color----------------------------*/
._membership{
	
	color:#993300;	
	
}
/*labels*/
.type-select_membership, .type-textfield_membership, 
.type-checkbox_membership, 
.type-date_membership, .type-email_membership {
	
	font-size:12px;

	
}
.type-info_membership{
	font-size:14px;
	font-weight: bold;	
	
	
}
.type-checkbox_membership.fieldoption{
	}
	
/*
.type-select_membership
{
	font-size:12px
}

.type-textfield_membership{
	float:left;
	font-size:12px

}
.type-checkbox_membership{
	float:left;
	font-size:12px	
}
.type-checkbox_membership.fieldoption{
	float:left;
	font-size:14px;
	width:200px;
		
}

.type-date_membership{
	float:left;
	font-size:12px;	
}

.type-email_membership{
	float:left;
	font-size:12px
}
*/

